{
    "Object    1" = {elements = ("Object    2", "Object  170"); isa = NSMutableArray; }; 
    "Object    2" = {className = App; isa = IMCustomObject; realObject = "Object    3"; }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = "Object   57"; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 2; 
        becomesKeyOnlyIfNeeded = NO; 
        contentFrame = "{x=324.000000; y=436.000000; width=376.000000; height=264.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isFloatingPanel = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSPanel; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=-2.000000; height=-24.000000}"; 
        representedFilename = ""; 
        styleMask = 3; 
        title = Accessories; 
        worksWhenModal = NO; 
    }; 
    "Object   12" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=376.000000; height=264.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=376.000000; height=264.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {
        elements = ("Object   14", "Object   40", "Object   50"); 
        isa = NSMutableArray; 
    }; 
    "Object   14" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=279.000000; height=120.000000}"; 
        contentView = "Object   16"; 
        contentViewMargins = "{width=5.000000; height=5.000000}"; 
        frame = "{x=8.000000; y=20.000000; width=279.000000; height=120.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = ""; 
        titleFont = "Object   15"; 
        titlePosition = 0; 
    }; 
    "Object   15" = {isa = NSFont; name = "Helvetica-Bold"; size = 12.000000; }; 
    "Object   16" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=265.000000; height=106.000000}"; 
        frame = "{x=7.000000; y=7.000000; width=265.000000; height=106.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   14"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   17"; 
        superview = "Object   14"; 
    }; 
    "Object   17" = {
        elements = ("Object   18", "Object   22", "Object   36"); 
        isa = NSMutableArray; 
    }; 
    "Object   18" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=143.000000; height=22.000000}"; 
        cell = "Object   19"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=4.000000; y=80.000000; width=143.000000; height=22.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   19" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object    8"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   20"; 
        image = nil; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = "Sortierung:"; 
        tag = 0; 
        target = nil; 
        textColor = "Object   21"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   20" = {isa = NSFont; name = Helvetica; size = 18.000000; }; 
    "Object   21" = {
        catalogName = System; 
        colorName = controlTextColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   22" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=191.000000; height=35.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=35.000000; height=35.000000}"; 
        cells = "Object   26"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=36.000000; width=191.000000; height=35.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 0; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        numberOfColumns = 5; 
        numberOfRows = 1; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   23"; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   23" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   24"; 
        highlightsBy = 14; 
        image = "Object   25"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   24" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   25" = {
        isa = NSImage; 
        name = sortRowULLR; 
        size = "{width=28.000000; height=28.000000}"; 
    }; 
    "Object   26" = {
        elements = ("Object   27", "Object   28", "Object   30", "Object   32", "Object   34"); 
        isa = NSMutableArray; 
    }; 
    "Object   27" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   24"; 
        highlightsBy = 14; 
        image = "Object   25"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 1; 
        stringValue = 1; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   28" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   24"; 
        highlightsBy = 14; 
        image = "Object   29"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   29" = {
        isa = NSImage; 
        name = sortRowLLUR; 
        size = "{width=28.000000; height=28.000000}"; 
    }; 
    "Object   30" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   24"; 
        highlightsBy = 14; 
        image = "Object   31"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 0; 
        stringValue = 0; 
        tag = 2; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   31" = {
        isa = NSImage; 
        name = sortColULLR; 
        size = "{width=28.000000; height=28.000000}"; 
    }; 
    "Object   32" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   24"; 
        highlightsBy = 14; 
        image = "Object   33"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 0; 
        stringValue = 0; 
        tag = 3; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   33" = {
        isa = NSImage; 
        name = sortColLLUR; 
        size = "{width=28.000000; height=28.000000}"; 
    }; 
    "Object   34" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   24"; 
        highlightsBy = 14; 
        image = "Object   35"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 12; 
        state = 0; 
        stringValue = 0; 
        tag = 4; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   35" = {
        isa = NSImage; 
        name = sortColURLL; 
        size = "{width=28.000000; height=28.000000}"; 
    }; 
    "Object   36" = {
        action = nil; 
        autoresizingMask = 0; 
        frame = "{x=4.000000; y=4.000000; width=192.000000; height=20.000000}"; 
        isEnabled = NO; 
        isa = NSPopUpButton; 
        itemArray = ("Object   37", "Object   38", "Object   39"); 
        pullsDown = NO; 
        selectedItem = "Keine Umlaut Konvertierung"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   37" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = "Keine Umlaut Konvertierung"; 
    }; 
    "Object   38" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 1; 
        target = nil; 
        title = "MS-DOS"; 
    }; 
    "Object   39" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 2; 
        target = nil; 
        title = "MS-Windows"; 
    }; 
    "Object   40" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 2; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=279.000000; height=54.000000}"; 
        contentView = "Object   41"; 
        contentViewMargins = "{width=5.000000; height=5.000000}"; 
        frame = "{x=8.000000; y=208.000000; width=279.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Format; 
        titleFont = "Object   24"; 
        titlePosition = 2; 
    }; 
    "Object   41" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=265.000000; height=31.000000}"; 
        frame = "{x=7.000000; y=7.000000; width=265.000000; height=31.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   40"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   42"; 
        superview = "Object   40"; 
    }; 
    "Object   42" = {elements = ("Object   43"); isa = NSMutableArray; }; 
    "Object   43" = {
        action = nil; 
        autoresizingMask = 2; 
        frame = "{x=0.000000; y=4.000000; width=264.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = (
            "Object   44", 
            "Object   45", 
            "Object   46", 
            "Object   47", 
            "Object   48", 
            "Object   49"
        ); 
        pullsDown = NO; 
        selectedItem = "Cenon (.cenon)"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   44" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = "Cenon (.cenon)"; 
    }; 
    "Object   45" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 1; 
        target = nil; 
        title = "PostScript (.eps)"; 
    }; 
    "Object   46" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 2; 
        target = nil; 
        title = "Gerber (.gerber)"; 
    }; 
    "Object   47" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 3; 
        target = nil; 
        title = "DXF (.dxf)"; 
    }; 
    "Object   48" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 4; 
        target = nil; 
        title = "HPGL (.hpgl)"; 
    }; 
    "Object   49" = {
        action = nil; 
        image = nil; 
        isEnabled = NO; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 5; 
        target = nil; 
        title = "Type1 Font (.font)"; 
    }; 
    "Object   50" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 2; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=279.000000; height=54.000000}"; 
        contentView = "Object   51"; 
        contentViewMargins = "{width=5.000000; height=5.000000}"; 
        frame = "{x=8.000000; y=152.000000; width=279.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = "Importiere auf"; 
        titleFont = "Object   24"; 
        titlePosition = 2; 
    }; 
    "Object   51" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=265.000000; height=31.000000}"; 
        frame = "{x=7.000000; y=7.000000; width=265.000000; height=31.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   50"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   52"; 
        superview = "Object   50"; 
    }; 
    "Object   52" = {elements = ("Object   53"); isa = NSMutableArray; }; 
    "Object   53" = {
        action = nil; 
        autoresizingMask = 2; 
        frame = "{x=0.000000; y=4.000000; width=264.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = ("Object   54", "Object   55", "Object   56"); 
        pullsDown = NO; 
        selectedItem = "Selektierte Lage"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   54" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = "Selektierte Lage"; 
    }; 
    "Object   55" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 1; 
        target = nil; 
        title = "Neue Lage(n)"; 
    }; 
    "Object   56" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 2; 
        target = nil; 
        title = "Bestehende Lage(n)"; 
    }; 
    "Object   57" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object   58"; 
        title = Cenon; 
    }; 
    "Object   58" = {
        elements = (
            "Object   59", 
            "Object   65", 
            "Object   75", 
            "Object   96", 
            "Object  146", 
            "Object  156", 
            "Object  161", 
            "Object  167", 
            "Object  168", 
            "Object  169"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   59" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 1; 
        target = "Object   60"; 
        title = Info; 
    }; 
    "Object   60" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object   61"; 
        title = Info; 
    }; 
    "Object   61" = {
        elements = ("Object   62", "Object   63", "Object   64"); 
        isa = NSMutableArray; 
    }; 
    "Object   62" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Info Panel ..."; 
    }; 
    "Object   63" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "?"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Hilfe ..."; 
    }; 
    "Object   64" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Voreinstellungen ..."; 
    }; 
    "Object   65" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 2; 
        target = "Object   66"; 
        title = Dokument; 
    }; 
    "Object   66" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object   67"; 
        title = Dokument; 
    }; 
    "Object   67" = {
        elements = (
            "Object   68", 
            "Object   69", 
            "Object   70", 
            "Object   71", 
            "Object   72", 
            "Object   73", 
            "Object   74"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   68" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = n; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Neu ..."; 
    }; 
    "Object   69" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = o; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "\U00d6ffnen ..."; 
    }; 
    "Object   70" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Import ..."; 
    }; 
    "Object   71" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Import ASCII ..."; 
    }; 
    "Object   72" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = s; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Speichern; 
    }; 
    "Object   73" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = S; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Speichern Als ..."; 
    }; 
    "Object   74" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = u; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Zur\U00fcck zum Gespeicherten ..."; 
    }; 
    "Object   75" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 3; 
        target = "Object   76"; 
        title = Bearbeiten; 
    }; 
    "Object   76" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object   77"; 
        title = Bearbeiten; 
    }; 
    "Object   77" = {
        elements = (
            "Object   78", 
            "Object   79", 
            "Object   80", 
            "Object   81", 
            "Object   82", 
            "Object   83", 
            "Object   84", 
            "Object   85", 
            "Object   86", 
            "Object   87", 
            "Object   88", 
            "Object   89", 
            "Object   90", 
            "Object   91", 
            "Object   92", 
            "Object   93", 
            "Object   94", 
            "Object   95"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   78" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = x; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Ausschneiden; 
    }; 
    "Object   79" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = c; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Kopieren; 
    }; 
    "Object   80" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = v; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Einf\U00fcgen"; 
    }; 
    "Object   81" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Entfernen; 
    }; 
    "Object   82" = {
        action = nil; 
        image = nil; 
        isEnabled = NO; 
        isa = NSMenuItem; 
        keyEquivalent = z; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Undo; 
    }; 
    "Object   83" = {
        action = nil; 
        image = nil; 
        isEnabled = NO; 
        isa = NSMenuItem; 
        keyEquivalent = Z; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Redo; 
    }; 
    "Object   84" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Bilde Kontur ..."; 
    }; 
    "Object   85" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = j; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Vereinigen; 
    }; 
    "Object   86" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = J; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Zerlegen; 
    }; 
    "Object   87" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = U; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Ausstanzen; 
    }; 
    "Object   88" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = g; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Gruppieren; 
    }; 
    "Object   89" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = G; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Gruppe aufl\U00f6sen"; 
    }; 
    "Object   90" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = m; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Spiegeln; 
    }; 
    "Object   91" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = r; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Drehen 90\U00b0"; 
    }; 
    "Object   92" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = d; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Richtung umdrehen"; 
    }; 
    "Object   93" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = e; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Gleiche Elemente"; 
    }; 
    "Object   94" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Gleiche Farben"; 
    }; 
    "Object   95" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = a; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Alles selektieren"; 
    }; 
    "Object   96" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 4; 
        target = "Object   97"; 
        title = Format; 
    }; 
    "Object   97" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object   98"; 
        title = Format; 
    }; 
    "Object   98" = {
        elements = (
            "Object   99", 
            "Object  123", 
            "Object  134", 
            "Object  140", 
            "Object  141", 
            "Object  142", 
            "Object  143", 
            "Object  144", 
            "Object  145"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   99" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = "Object  100"; 
        title = Schrift; 
    }; 
    "Object  100" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  101"; 
        title = Schrift; 
    }; 
    "Object  101" = {
        elements = (
            "Object  102", 
            "Object  103", 
            "Object  104", 
            "Object  105", 
            "Object  106", 
            "Object  113", 
            "Object  121", 
            "Object  122"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object  102" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = t; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Schriftauswahl ..."; 
    }; 
    "Object  103" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = b; 
        representedObject = nil; 
        state = 0; 
        tag = 2; 
        target = nil; 
        title = Fett; 
    }; 
    "Object  104" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = i; 
        representedObject = nil; 
        state = 0; 
        tag = 1; 
        target = nil; 
        title = Kursiv; 
    }; 
    "Object  105" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Unterstrichen; 
    }; 
    "Object  106" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = "Object  107"; 
        title = Kerning; 
    }; 
    "Object  107" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  108"; 
        title = Kerning; 
    }; 
    "Object  108" = {
        elements = ("Object  109", "Object  110", "Object  111", "Object  112"); 
        isa = NSMutableArray; 
    }; 
    "Object  109" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Voreinstellungen; 
    }; 
    "Object  110" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Kein Kerning"; 
    }; 
    "Object  111" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Dichter; 
    }; 
    "Object  112" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Lockerer; 
    }; 
    "Object  113" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = "Object  114"; 
        title = Baseline; 
    }; 
    "Object  114" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  115"; 
        title = Baseline; 
    }; 
    "Object  115" = {
        elements = ("Object  116", "Object  117", "Object  118", "Object  119", "Object  120"); 
        isa = NSMutableArray; 
    }; 
    "Object  116" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Voreinstellungen; 
    }; 
    "Object  117" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Superscript; 
    }; 
    "Object  118" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Subscript; 
    }; 
    "Object  119" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Hochstellen; 
    }; 
    "Object  120" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Tiefstellen; 
    }; 
    "Object  121" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 3; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Schrift kopieren"; 
    }; 
    "Object  122" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 4; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Schrift einf\U00fcgen"; 
    }; 
    "Object  123" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = "Object  124"; 
        title = Text; 
    }; 
    "Object  124" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  125"; 
        title = Text; 
    }; 
    "Object  125" = {
        elements = (
            "Object  126", 
            "Object  127", 
            "Object  128", 
            "Object  129", 
            "Object  130", 
            "Object  131", 
            "Object  132", 
            "Object  133"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object  126" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "<"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Linksb\U00fcndig"; 
    }; 
    "Object  127" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "-"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Zentriert; 
    }; 
    "Object  128" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ">"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Rechtsb\U00fcndig"; 
    }; 
    "Object  129" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = R; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Lineal anzeigen"; 
    }; 
    "Object  130" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 1; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Lineal kopieren"; 
    }; 
    "Object  131" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 2; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Lineal einf\U00fcgen"; 
    }; 
    "Object  132" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "In Pfade zerlegen"; 
    }; 
    "Object  133" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Auf Pfad legen"; 
    }; 
    "Object  134" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = "Object  135"; 
        title = Gitter; 
    }; 
    "Object  135" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  136"; 
        title = Gitter; 
    }; 
    "Object  136" = {
        elements = ("Object  137", "Object  138", "Object  139"); 
        isa = NSMutableArray; 
    }; 
    "Object  137" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "#"; 
        representedObject = nil; 
        state = 0; 
        tag = 1; 
        target = nil; 
        title = "Gitter einschalten"; 
    }; 
    "Object  138" = {
        action = nil; 
        image = nil; 
        isEnabled = NO; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Auf Gitter ausrichten"; 
    }; 
    "Object  139" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "'"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Setzen ..."; 
    }; 
    "Object  140" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 8; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Nach vorne stellen"; 
    }; 
    "Object  141" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = "("; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Einen nach vorne stellen"; 
    }; 
    "Object  142" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = 9; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Nach hinten stellen"; 
    }; 
    "Object  143" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ")"; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Einen nach hinten stellen"; 
    }; 
    "Object  144" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = A; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Arbeitsbereich ..."; 
    }; 
    "Object  145" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = P; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Seitenlayout ..."; 
    }; 
    "Object  146" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 5; 
        target = "Object  147"; 
        title = Werkzeuge; 
    }; 
    "Object  147" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  148"; 
        title = Werkzeuge; 
    }; 
    "Object  148" = {
        elements = (
            "Object  149", 
            "Object  150", 
            "Object  151", 
            "Object  152", 
            "Object  153", 
            "Object  154", 
            "Object  155"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object  149" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Werkzeuge ..."; 
    }; 
    "Object  150" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = C; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Farben ..."; 
    }; 
    "Object  151" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = I; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Inspektor ..."; 
    }; 
    "Object  152" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = B; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Nutzen Fertigung ..."; 
    }; 
    "Object  153" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = F; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Transform-Panel ..."; 
    }; 
    "Object  154" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Projekt-Info ..."; 
    }; 
    "Object  155" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Schnitt-Panel ..."; 
    }; 
    "Object  156" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 6; 
        target = "Object  157"; 
        title = Darstellung; 
    }; 
    "Object  157" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  158"; 
        title = Darstellung; 
    }; 
    "Object  158" = {elements = ("Object  159", "Object  160"); isa = NSMutableArray; }; 
    "Object  159" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 1; 
        target = nil; 
        title = "Koordinaten an"; 
    }; 
    "Object  160" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = D; 
        representedObject = nil; 
        state = 0; 
        tag = 1; 
        target = nil; 
        title = "Richtungen darstellen"; 
    }; 
    "Object  161" = {
        action = "submenuAction:"; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 7; 
        target = "Object  162"; 
        title = Fenster; 
    }; 
    "Object  162" = {
        autoenablesItems = YES; 
        isa = NSMenu; 
        itemArray = "Object  163"; 
        title = Fenster; 
    }; 
    "Object  163" = {
        elements = ("Object  164", "Object  165", "Object  166"); 
        isa = NSMutableArray; 
    }; 
    "Object  164" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Nach vorne stellen"; 
    }; 
    "Object  165" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = Minifenster; 
    }; 
    "Object  166" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = w; 
        representedObject = nil; 
        state = 0; 
        tag = 0; 
        target = nil; 
        title = "Schlie\U00dfe Fenster"; 
    }; 
    "Object  167" = {
        action = nil; 
        image = nil; 
        isEnabled = NO; 
        isa = NSMenuItem; 
        keyEquivalent = p; 
        representedObject = nil; 
        state = 0; 
        tag = 8; 
        target = nil; 
        title = "Drucken ..."; 
    }; 
    "Object  168" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = h; 
        representedObject = nil; 
        state = 0; 
        tag = 9; 
        target = nil; 
        title = Ausblenden; 
    }; 
    "Object  169" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = q; 
        representedObject = nil; 
        state = 0; 
        tag = 10; 
        target = nil; 
        title = Beenden; 
    }; 
    "Object  170" = {className = NSFontManager; isa = IMCustomObject; }; 
    "Object  171" = {
        elements = (
            "Object  172", 
            "Object  174", 
            "Object  176", 
            "Object  178", 
            "Object  180", 
            "Object  182", 
            "Object  184", 
            "Object  186", 
            "Object  188", 
            "Object  190", 
            "Object  192", 
            "Object  194", 
            "Object  196", 
            "Object  198", 
            "Object  200", 
            "Object  202", 
            "Object  204", 
            "Object  206", 
            "Object  208", 
            "Object  210", 
            "Object  212", 
            "Object  214", 
            "Object  216", 
            "Object  218", 
            "Object  220", 
            "Object  222", 
            "Object  224", 
            "Object  226", 
            "Object  228", 
            "Object  230", 
            "Object  232", 
            "Object  234", 
            "Object  236", 
            "Object  238", 
            "Object  240", 
            "Object  242", 
            "Object  244", 
            "Object  246", 
            "Object  247", 
            "Object  249", 
            "Object  251", 
            "Object  253", 
            "Object  255", 
            "Object  257", 
            "Object  259", 
            "Object  261", 
            "Object  263", 
            "Object  265", 
            "Object  267", 
            "Object  269", 
            "Object  271", 
            "Object  273", 
            "Object  275", 
            "Object  277", 
            "Object  279", 
            "Object  281", 
            "Object  283", 
            "Object  285", 
            "Object  287", 
            "Object  289", 
            "Object  291", 
            "Object  293", 
            "Object  295", 
            "Object  297", 
            "Object  299", 
            "Object  301", 
            "Object  303", 
            "Object  305", 
            "Object  307", 
            "Object  309", 
            "Object  311", 
            "Object  313", 
            "Object  315", 
            "Object  317", 
            "Object  319", 
            "Object  321", 
            "Object  323", 
            "Object  325", 
            "Object  327", 
            "Object  329", 
            "Object  331", 
            "Object  333"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object  172" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  173"; 
        source = "Object  169"; 
    }; 
    "Object  173" = {isa = NSString; string = "terminate:"; }; 
    "Object  174" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  175"; 
        source = "Object   78"; 
    }; 
    "Object  175" = {isa = NSString; string = "cut:"; }; 
    "Object  176" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  177"; 
        source = "Object   79"; 
    }; 
    "Object  177" = {isa = NSString; string = "copy:"; }; 
    "Object  178" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  179"; 
        source = "Object   80"; 
    }; 
    "Object  179" = {isa = NSString; string = "paste:"; }; 
    "Object  180" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  181"; 
        source = "Object  168"; 
    }; 
    "Object  181" = {isa = NSString; string = "hide:"; }; 
    "Object  182" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  183"; 
        source = "Object  165"; 
    }; 
    "Object  183" = {isa = NSString; string = "performMiniaturize:"; }; 
    "Object  184" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  185"; 
        source = "Object  166"; 
    }; 
    "Object  185" = {isa = NSString; string = "performClose:"; }; 
    "Object  186" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  187"; 
        source = "Object  164"; 
    }; 
    "Object  187" = {isa = NSString; string = "arrangeInFront:"; }; 
    "Object  188" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  189"; 
        source = "Object   62"; 
    }; 
    "Object  189" = {isa = NSString; string = "showInfo:"; }; 
    "Object  190" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  191"; 
        source = "Object   64"; 
    }; 
    "Object  191" = {isa = NSString; string = "showPrefsPanel:"; }; 
    "Object  192" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  193"; 
        source = "Object  167"; 
    }; 
    "Object  193" = {isa = NSString; string = "printDocument:"; }; 
    "Object  194" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  195"; 
        source = "Object   72"; 
    }; 
    "Object  195" = {isa = NSString; string = "save:"; }; 
    "Object  196" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  197"; 
        source = "Object   95"; 
    }; 
    "Object  197" = {isa = NSString; string = "selectAll:"; }; 
    "Object  198" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  199"; 
        source = "Object   73"; 
    }; 
    "Object  199" = {isa = NSString; string = "saveAs:"; }; 
    "Object  200" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  201"; 
        source = "Object  151"; 
    }; 
    "Object  201" = {isa = NSString; string = "showInspectorPanel:"; }; 
    "Object  202" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  203"; 
        source = "Object   69"; 
    }; 
    "Object  203" = {isa = NSString; string = "openDocument:"; }; 
    "Object  204" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  205"; 
        source = "Object   68"; 
    }; 
    "Object  205" = {isa = NSString; string = "new:"; }; 
    "Object  206" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  207"; 
        source = "Object   85"; 
    }; 
    "Object  207" = {isa = NSString; string = "join:"; }; 
    "Object  208" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  209"; 
        source = "Object   86"; 
    }; 
    "Object  209" = {isa = NSString; string = "split:"; }; 
    "Object  210" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  211"; 
        source = "Object   81"; 
    }; 
    "Object  211" = {isa = NSString; string = "delete:"; }; 
    "Object  212" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  213"; 
        source = "Object   88"; 
    }; 
    "Object  213" = {isa = NSString; string = "group:"; }; 
    "Object  214" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  215"; 
        source = "Object   89"; 
    }; 
    "Object  215" = {isa = NSString; string = "ungroup:"; }; 
    "Object  216" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  217"; 
        source = "Object   63"; 
    }; 
    "Object  217" = {isa = NSString; string = "showHelp:"; }; 
    "Object  218" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  219"; 
        source = "Object   84"; 
    }; 
    "Object  219" = {isa = NSString; string = "buildContour:"; }; 
    "Object  220" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  221"; 
        source = "Object  150"; 
    }; 
    "Object  221" = {isa = NSString; string = "orderFrontColorPanel:"; }; 
    "Object  222" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  223"; 
        source = "Object  126"; 
    }; 
    "Object  223" = {isa = NSString; string = "alignLeft:"; }; 
    "Object  224" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  225"; 
        source = "Object  127"; 
    }; 
    "Object  225" = {isa = NSString; string = "alignCenter:"; }; 
    "Object  226" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  227"; 
        source = "Object  128"; 
    }; 
    "Object  227" = {isa = NSString; string = "alignRight:"; }; 
    "Object  228" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  229"; 
        source = "Object  130"; 
    }; 
    "Object  229" = {isa = NSString; string = "copyRuler:"; }; 
    "Object  230" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  231"; 
        source = "Object  131"; 
    }; 
    "Object  231" = {isa = NSString; string = "pasteRuler:"; }; 
    "Object  232" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  233"; 
        source = "Object  129"; 
    }; 
    "Object  233" = {isa = NSString; string = "toggleRuler:"; }; 
    "Object  234" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  235"; 
        source = "Object  140"; 
    }; 
    "Object  235" = {isa = NSString; string = "bringToFront:"; }; 
    "Object  236" = {
        destination = "Object  170"; 
        isa = IMControlConnector; 
        label = "Object  237"; 
        source = "Object  102"; 
    }; 
    "Object  237" = {isa = NSString; string = "orderFrontFontPanel:"; }; 
    "Object  238" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  239"; 
        source = "Object  121"; 
    }; 
    "Object  239" = {isa = NSString; string = "copyFont:"; }; 
    "Object  240" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  241"; 
        source = "Object  122"; 
    }; 
    "Object  241" = {isa = NSString; string = "pasteFont:"; }; 
    "Object  242" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  243"; 
        source = "Object  105"; 
    }; 
    "Object  243" = {isa = NSString; string = "underline:"; }; 
    "Object  244" = {
        destination = "Object  170"; 
        isa = IMControlConnector; 
        label = "Object  245"; 
        source = "Object  103"; 
    }; 
    "Object  245" = {isa = NSString; string = "addFontTrait:"; }; 
    "Object  246" = {
        destination = "Object  170"; 
        isa = IMControlConnector; 
        label = "Object  245"; 
        source = "Object  104"; 
    }; 
    "Object  247" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  248"; 
        source = "Object   93"; 
    }; 
    "Object  248" = {isa = NSString; string = "selectEqual:"; }; 
    "Object  249" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  250"; 
        source = "Object   90"; 
    }; 
    "Object  250" = {isa = NSString; string = "mirror:"; }; 
    "Object  251" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  252"; 
        source = "Object  142"; 
    }; 
    "Object  252" = {isa = NSString; string = "sendToBack:"; }; 
    "Object  253" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  254"; 
        source = "Object   91"; 
    }; 
    "Object  254" = {isa = NSString; string = "rotateG:"; }; 
    "Object  255" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  256"; 
        source = "Object  144"; 
    }; 
    "Object  256" = {isa = NSString; string = "showWorkingAreaPanel:"; }; 
    "Object  257" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  258"; 
        source = "Object   74"; 
    }; 
    "Object  258" = {isa = NSString; string = "revertToSaved:"; }; 
    "Object  259" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  260"; 
        source = "Object  160"; 
    }; 
    "Object  260" = {isa = NSString; string = "displayDirections:"; }; 
    "Object  261" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  262"; 
        source = "Object  132"; 
    }; 
    "Object  262" = {isa = NSString; string = "flatten:"; }; 
    "Object  263" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  264"; 
        source = "Object  149"; 
    }; 
    "Object  264" = {isa = NSString; string = "showToolPanel:"; }; 
    "Object  265" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  266"; 
        source = "Object  152"; 
    }; 
    "Object  266" = {isa = NSString; string = "showTilePanel:"; }; 
    "Object  267" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  268"; 
        source = "Object   94"; 
    }; 
    "Object  268" = {isa = NSString; string = "selectColor:"; }; 
    "Object  269" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  270"; 
        source = "Object   87"; 
    }; 
    "Object  270" = {isa = NSString; string = "punch:"; }; 
    "Object  271" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  272"; 
        source = "Object  137"; 
    }; 
    "Object  272" = {isa = NSString; string = "toggleGrid:"; }; 
    "Object  273" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  274"; 
        source = "Object  139"; 
    }; 
    "Object  274" = {isa = NSString; string = "runGridPanel:"; }; 
    "Object  275" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  276"; 
        source = "Object  112"; 
    }; 
    "Object  276" = {isa = NSString; string = "loosenKerning:"; }; 
    "Object  277" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  278"; 
        source = "Object  111"; 
    }; 
    "Object  278" = {isa = NSString; string = "tightenKerning:"; }; 
    "Object  279" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  280"; 
        source = "Object  110"; 
    }; 
    "Object  280" = {isa = NSString; string = "turnOffKerning:"; }; 
    "Object  281" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  282"; 
        source = "Object  109"; 
    }; 
    "Object  282" = {isa = NSString; string = "useStandardKerning:"; }; 
    "Object  283" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  284"; 
        source = "Object  120"; 
    }; 
    "Object  284" = {isa = NSString; string = "lowerBaseline:"; }; 
    "Object  285" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  286"; 
        source = "Object  119"; 
    }; 
    "Object  286" = {isa = NSString; string = "raiseBaseline:"; }; 
    "Object  287" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  288"; 
        source = "Object  118"; 
    }; 
    "Object  288" = {isa = NSString; string = "subscript:"; }; 
    "Object  289" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  290"; 
        source = "Object  117"; 
    }; 
    "Object  290" = {isa = NSString; string = "superscript:"; }; 
    "Object  291" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  292"; 
        source = "Object  116"; 
    }; 
    "Object  292" = {isa = NSString; string = "unscript:"; }; 
    "Object  293" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  294"; 
        source = "Object  145"; 
    }; 
    "Object  294" = {isa = NSString; string = "changeLayout:"; }; 
    "Object  295" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  296"; 
        source = "Object   71"; 
    }; 
    "Object  296" = {isa = NSString; string = "importASCII:"; }; 
    "Object  297" = {
        destination = "Object   22"; 
        isa = IMOutletConnector; 
        label = "Object  298"; 
        source = "Object    2"; 
    }; 
    "Object  298" = {isa = NSString; string = iaaRadio; }; 
    "Object  299" = {
        destination = "Object   14"; 
        isa = IMOutletConnector; 
        label = "Object  300"; 
        source = "Object    2"; 
    }; 
    "Object  300" = {isa = NSString; string = importASCIIAccessory; }; 
    "Object  301" = {
        destination = "Object   36"; 
        isa = IMOutletConnector; 
        label = "Object  302"; 
        source = "Object    2"; 
    }; 
    "Object  302" = {isa = NSString; string = iaaPopup; }; 
    "Object  303" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  304"; 
        source = "Object   82"; 
    }; 
    "Object  304" = {isa = NSString; string = "undoChange:"; }; 
    "Object  305" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  306"; 
        source = "Object   83"; 
    }; 
    "Object  306" = {isa = NSString; string = "redoChange:"; }; 
    "Object  307" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  308"; 
        source = "Object  133"; 
    }; 
    "Object  308" = {isa = NSString; string = "bindTextToPath:"; }; 
    "Object  309" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  310"; 
        source = "Object  153"; 
    }; 
    "Object  310" = {isa = NSString; string = "showTransformPanel:"; }; 
    "Object  311" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  312"; 
        source = "Object  155"; 
    }; 
    "Object  312" = {isa = NSString; string = "showIntersectionPanel:"; }; 
    "Object  313" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  314"; 
        source = "Object   43"; 
    }; 
    "Object  314" = {isa = NSString; string = "changeSaveType:"; }; 
    "Object  315" = {
        destination = "Object   40"; 
        isa = IMOutletConnector; 
        label = "Object  316"; 
        source = "Object    2"; 
    }; 
    "Object  316" = {isa = NSString; string = savePanelAccessory; }; 
    "Object  317" = {
        destination = "Object   43"; 
        isa = IMOutletConnector; 
        label = "Object  318"; 
        source = "Object    2"; 
    }; 
    "Object  318" = {isa = NSString; string = spaFormatPopUp; }; 
    "Object  319" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  320"; 
        source = "Object   70"; 
    }; 
    "Object  320" = {isa = NSString; string = "import:"; }; 
    "Object  321" = {
        destination = "Object   50"; 
        isa = IMOutletConnector; 
        label = "Object  322"; 
        source = "Object    2"; 
    }; 
    "Object  322" = {isa = NSString; string = importAccessory; }; 
    "Object  323" = {
        destination = "Object   53"; 
        isa = IMOutletConnector; 
        label = "Object  324"; 
        source = "Object    2"; 
    }; 
    "Object  324" = {isa = NSString; string = iaPopup; }; 
    "Object  325" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  326"; 
        source = "Object  141"; 
    }; 
    "Object  326" = {isa = NSString; string = "bringForward:"; }; 
    "Object  327" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  328"; 
        source = "Object  143"; 
    }; 
    "Object  328" = {isa = NSString; string = "sendBackward:"; }; 
    "Object  329" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object  330"; 
        source = "Object  154"; 
    }; 
    "Object  330" = {isa = NSString; string = "showProjectSettingsPanel:"; }; 
    "Object  331" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  332"; 
        source = "Object   92"; 
    }; 
    "Object  332" = {isa = NSString; string = "reverse:"; }; 
    "Object  333" = {
        destination = nil; 
        isa = IMControlConnector; 
        label = "Object  334"; 
        source = "Object  159"; 
    }; 
    "Object  334" = {isa = NSString; string = "toggleCoordDisplay:"; }; 
    RootObject = {Connections = "Object  171"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
